<!-- Dialog Window -->
<html>

<head>
<title>{%const:title%} - {%title%}{%const:long%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="gui/style.css" type="text/css">
</head>

<body bgcolor="#E8E8E8" >
<br />{%langstr:index_please_wait%}<br />
<form name="Form">
<table width="100%" height="100%" cellpadding="3" cellspacing="3" border="0">
  <tr>
    <td colspan="2" width="100%">
    <iframe frameborder="1" name="iframe" width="1" height="1" src="{%str:frame%}" style="z-index:1;" scrolling="no"></iframe>
    </td>
  </tr>
</table>
</form>
</body>

</html>
